
QGIS Application - Bug report #9979

GRASS plugin: region resolution editing does not work

2014-04-02 09:48 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: GRASS

Affected QGIS version:2.2.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 18473

Description

I open a raster, click on Edit grass region, change just the resolution, then I run r.slope - > the resulting map has the resolution of the input

dtm, not that defined in the previous step.

Associated revisions

Revision 5a8e4cca - 2016-02-03 03:28 PM - Radim Blazek

[GRASS] do not align to input by default in r.slope.aspect, fixes #9979

History

#1 - 2016-02-03 06:30 AM - Radim Blazek

- Status changed from Open to Closed

Fixed in changeset commit:"5a8e4cca0152745aa84505cb3d7366547b5a8a12".

#2 - 2016-02-03 06:33 AM - Radim Blazek

The region is set correctly. It is r.slope.aspect which aligns output to input until -a flag is used. Because this is unexpected non standard behavior, I add -a

flag as hidden option.
